﻿html {
color:#000;
background:#FFF;
} 

fieldset,img {
border:0;
}

address,caption,cite,code,dfn,th,var {
font-style:normal;
font-weight:normal;
}

caption,th {
text-align:left;
}

h1,h2,h3,h4,h5,h6 {
font-size:100%;
font-weight:normal;
}

q:before,q:after {
content:'';
}

abbr,acronym {
border:0;
font-variant:normal;
}

input,textarea,select {
font-family:inherit;
font-weight:inherit;
font-size:100%;
}

legend {
color:#000;
}

a
{
    text-decoration:none;
    outline:none;
    color:#2d839b;
}

a:hover
{
    color:#009fdb;
}

/* CONTAINERS */


body
{
    font-size:0.9em;
    font-family:Helvetica, Arial, Sans-Serif;
    color:#444444;
}

.side
{
    border-left:solid 1px #cacdd1;
}

.side { width:321px; margin-right:14px; }
.main { width:631px}

.side .padded
{
    padding:20px 0 0 20px;
}

.side ul
{
    padding-left:20px;
    margin-bottom:0.85em;
    font-style:italic;
}

ul li
{
    margin-bottom:0.5em;
}

.main .padded
{
    padding:20px 40px 10px 0;
}

.column {
	margin: 0 0px;
	overflow: hidden;
	float: left;
	display: inline;
}
.row {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}
.row .row {
	margin: 0 -10px;
	width: auto;
	display: inline-block;
}


/* HEADER */

.header
{
    padding:0 7px 0 7px;
}

.tel
{
    font-family:Times New Roman, Serif;
    font-style:italic;
    font-size:2em;
    color:#9d1426;
}

.number
{
    font-size:1.4em;
}


/* NAVIGATION */

/* topLevel nav */

div.topMenu 
{
    overflow:visible;
    padding-top:15px;
    background:#2d839c;
    height:20px;
    margin-bottom:30px;
}
.topMenu ul.nav
{
    padding: 0px;
    margin: 0px;
}

.topMenu ul.nav li
{
    list-style: none;
    float: left;
    position: relative;
    border-right: solid 1px #fff;
    margin-bottom:0px;
}

.topMenu ul.nav li a
{
    display:block;
    padding: 0px 10px 2px 10px;
    font-size:0.85em;
    font-weight:bold;
    text-decoration:none;
    text-transform:uppercase;
    color:#ffffff;
}

.topMenu ul.nav li a:hover
{
    background:#49a8c3;
}


/* subLevel nav*/
.topMenu ul.nav li ul
{
    width: 175px; 
    display: none;
    position: absolute;
    top: 100%;
    left: 0px;
    text-align: left;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    list-style-type: none;
    list-style-image: none;
    border-bottom: solid 1px #49a8c3;
}

.topMenu ul.nav li ul li
{
    display: block;
    width: 156px;
    margin: 0px;
    padding: 0px 1px 0px 0px;
    position: relative;
}

.topMenu ul.nav li ul li a
{
    background: #2d839c;
    padding: 5px 20px 5px 20px;
    width: 133px;
    border-left: solid 1px #49a8c3;
    border-right: solid 1px #49a8c3;
    border-top: solid 1px #49a8c3;
    display: inline-block;
}

.topMenu ul.nav li ul li a:hover
{
    background: #49a8c3;
}

.topMenu ul.nav li ul li a.hasChildren
{
    background: #a21c01 url('/_common/img/arrow_white.gif') no-repeat  148px center;
}

.topMenu ul.nav li ul li a.hasChildren:hover
{
    background: #c03605 url('/_common/img/arrow_white.gif') no-repeat  148px center;
}

.topMenu ul.nav li ul li ul
{
    position: absolute;
    top: 0px;
    left: 100%;
    padding: 0px;
    margin: 0 0 0 3px;
}



/* SCROLLABLE */

.scrollable-nav a
{
    background:url('/_common/img/bullet.png');
}

.scrollable-nav a:hover, .scrollable-nav a.current
{
    background-position:0 -12px;
}


/* SLIDESHOW */

.scrollable .more
{
    background:url('/_common/img/btn.gif');
    font-size:1.2em;
    font-weight:normal;
    color:#ffffff;
    text-transform:uppercase;
    font-weight:bold;
    color:#ffffff;
}

.quote
{
    background:url('/_common/img/btn_quote.gif') no-repeat;
    margin-bottom:20px;
}

.click_here
{
    background:url('/_common/img/btn_clickhere.gif') no-repeat;
    margin-bottom:20px;
}

.hidden
{
    display:none;
}

.quote:hover
{
    background-position: 0 -83px;
}

.click_here:hover
{
    background-position: 0 -38px;
}

/* TEASERS */

.teasers
{
    border-left:solid 7px #fff;
    border-right:solid 7px #fff;
    background: url('/_common/img/bg_teasers.gif') repeat-y;
}

.teaser
{
    font-size:0.9em;
    width:288px;
    margin-right:18px;
    float:left;
    padding:8px 8px 8px 9px;
    position:relative;
}

.last
{
    margin-right:0px;
}

.teaser .padded
{
    padding:10px 10px 20px 10px;
}

.teaser ul
{
    padding-left:20px;
}

.teaser li
{
    list-style:disc outside;
}

.teasers .more
{
    font-size:0.85em;
    position:absolute;
    bottom:0px;
    left:25px;
    display:block;
    padding:3px 90px 3px 15px;
    background:#aa7177;
    color:#fff;
    font-weight:bold;
}

.teaser .more:hover
{
    background:#aa1529;
}


/* FOOTER */

.footer
{
    background:url('/_common/img/bg_footer.gif') no-repeat;
}

.footer, .copyright
{
    font-style:italic;
    width:910px;
    padding:20px 20px 0 30px;
    font-size:0.9em;
    line-height:1.8em;
}

.copyright
{
    padding-bottom:20px;
}

/* FAQs */

.ui-accordion-header a
{
    border:solid 1px #bcbdbd;
    font-family:Helvetica, Arial, Sans-Serif;
    font-size:0.7em;
    font-weight:normal;
    padding:2px 5px 2px 15px;
    background:url('/_common/img/arrow.gif') no-repeat;
    background-position:right center;
    display:block;
}

.ui-accordion-header a:hover
{
    background:#e3e3e3 url('/_common/img/arrow.gif') no-repeat;
    background-position:right center;
}

.sifr_link
{
    font-size:1.6em;
}

.main ul
{
    font-size:1.2em;
}

.main ul li
{
    list-style:disc outside none;
    margin-left:20px;
}

ul.buttons li
{
    list-style:none;
    margin-left:0px;
}

.product_thumb
{
    width:235px;
    float:left;
    margin:10px 50px 25px 0px;
    text-align:center;
    font-size:1.6em;
    font-weight:bold;
    background:#e3e3e3;
}


.product_thumb img
{
    float:left;
}

.clear
{
    height:1px;
    overflow:hidden;
    clear:both;
}

.contact input[type=text]
{
    width:300px;
}

.contact td
{
    padding-bottom:5px;
}

.contact th
{
    font-weight:bold;
    padding-right:20px;
}

.contact .submit {
    background: #1c93bf url("/_common/img/arrow_white.gif") no-repeat;
    background-position:290px center;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 1.6em;
    font-weight: bold;
    padding-right: 20px;
    text-align: right;
    width: 100%;
}

.contact .submit:hover 
{
    background: #009fdb url("/_common/img/arrow_white.gif") no-repeat;
    background-position:290px center;
}

ul.sitemap
{
    font-size:0.9em;
    text-transform:uppercase;
    margin-top:0.5em;
}

.error-text
{
    color:#ff0000;
}


.email_us
{
    background:url('/_common/img/email_us.gif') no-repeat;
}


.email_us:hover
{
    background-position:0 -19px;
}

.add-this
{
    width: 960px;
    margin: 0 auto;
    padding: 10px 0;
}